Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231589 - Review Request: aspell-ta - Tamil Dictionary for Aspell
Summary: Review Request: aspell-ta - Tamil Dictionary for Aspell
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-09 05:56 UTC by A S Alam
Modified: 2013-07-03 00:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-22 03:49:23 UTC
panemade: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description A S Alam 2007-03-09 05:56:53 UTC
Spec URL: http://punjabi.sourceforge.net/dict/aspell-ta.spec
SRPM URL: http://punjabi.sourceforge.net/dict/aspell-ta-20040424-1.src.rpm
Description: 
Tamil Dictionary for Aspell

Comment 1 Parag AN(पराग) 2007-03-09 06:26:21 UTC
Review:
+ package builds in mock (development i386).
- rpmlint is NOT silent for SRPM and RPM.
  But following messages are ignorable
  E: aspell-ta no-binary
  E: aspell-ta only-non-binary-in-usr-lib
  E: aspell-ta configure-without-libdir-spec
+ SPEC file contains explanation about above warnings.
+ source files match upstream.
fc98b0b8d79291448d3a4f48ebbf2bd0  aspell6-ta-20040424-1.tar.bz2
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is small; no -doc subpackage required.
+ %doc does not affect runtime.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code, not content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Requires: aspell >= 12:0.60
+ Provides: aspell-ta = 20040424-1
+ Not a GUI APP.

APPROVED.

Comment 2 A S Alam 2007-03-12 11:36:54 UTC
New Package CVS Request
=======================
Package Name: aspell-ta
Short Description: Tamil Dictionary for Aspell
Owners: aalam@redhat.com
Branches: devel
InitialCC: aalam@redhat.com

Comment 3 A S Alam 2007-03-13 05:05:48 UTC
New Package CVS Request
=======================
Package Name: aspell-ta
Short Description: Tamil Dictionary for Aspell
Owners: aalam@redhat.com
Branches: devel

Comment 4 A S Alam 2007-03-22 03:49:23 UTC
Package available to Extra
aspell-ta.i386                           20040424-1.fc7

Comment 5 Parag AN(पराग) 2008-08-12 04:51:41 UTC
Package Change Request
======================
Package Name: aspell-ta
New Branches: EL-4 EL-5

Comment 6 Kevin Fenzi 2008-08-12 05:38:51 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.